Reference Manual

Main Page | Namespace List | Class Hierarchy | Alphabetical List | Compound List | File List | Namespace Members | Compound Members | File Members

# types.h File Reference

A GdkPoint, GdkRectangle, GdkSegment and GdkSpan C++ wrapper interface. More...

`#include <gdk/gdk.h>`

Go to the source code of this file.

## Namespaces

- namespace Inti
- namespace Inti::Gdk

## Detailed Description

A GdkPoint, GdkRectangle, GdkSegment and GdkSpan C++ wrapper interface.

Provides common enumerations and four utility classes - Point, Rectangle, Segment and Span.
Main Page - Footer